# HL Chemistry - A

The course code for this page is **SCH3UZ**.

## Designing an experiment

### Scope

### Background information

### Research question

### Hypothesis

### Variables

### Materials

### Procedure

### Data collection

### Data processing

## 11.1 - Uncertainties and errors in measurement and results

Please see [SL Physics#Uncertainties and errors](/sph3u7/#12-uncertainties-and-errors) for more information.

## 11.2 - Graphical techniques

When plotting a graph:

 - plot the independent variable on the horizontal axis and the dependent variable on the vertical axis
 - label the axes, ensuring that the labels include units
 - choose an appropriate scale for each axis
 - give the graph an appropriate title
 - draw a line of best fit

### Titles

The title of a graph should clearly indicate what the graph represents under what conditions in **title case**, so that any onlooker should be able to identify the experiment. It should not include "vs.". Any legends present should be located under the graph.

??? example
    "Effect of Cat Deaths on Suicides in New Zealand"

### Error bars

Please see [SL Physics#Error bars](/sph3u7/#error-bars) for more information.

### Line of best fit

Please see [SL Physics#Uncertainty of gradient and intercepts](/sph3u7/#uncertainty-of-gradient-and-intercepts) for more information.

## 11.3 - Spectroscopic identification of organic compounds

## 12 - Atomic structure

!!! definition
    - The **effective nuclear charge** ($Z_\text{eff}$) is the net positive charge (attraction to the nucleus) experienced by an electron in an atom.
    - **Electron shielding** describes the decrease in the effective nuclear charge of an electron because of the repulsion of other electrons in lower-energy shells.

**Atomic notation** is used to represent individual atoms or ions. It is written in the form $^M_Z \text{Symbol}^\text{Charge}$, where $M$ is the mass number of the particle and $Z$ is the atomic number of the particle.

!!! example
    - $^1_1 \text{H}^{+}$ is the atomic notation for the most common hydrogen ion.
    - $^{16}_8 \text{O}^{2-}$ is the atomic notation for the most common oxygen ion.
    - $^{20}_{10} \text{Ne}$ is the atomic notation for a neon atom.

### Isotopes

Isotopes are atoms of the same element but with different masses, or alternatively, atoms with the same number of protons but with different numbers of neutrons.

**Radioisotopes** are isotopes that are unstable (will spontaneously decay, are radioactive). Unstable atoms **decay** (break down) into one or more different isotopes of a different element. The **half-life** of a radioisotope is the time it takes for 50% of a sample's atoms to decay.

!!! warning
    Radioisotopes are dangerous! They emit radiation, which is not at all good for human health in the vast majority of cases. However, there are also useful applications for radioisotopes today. For example, Cobalt-60 is used in radiation therapy to kill cancer tumours by damaging their DNA.

### Atomic mass

The mass of every atom is represented relative to 1/12th of a carbon-12 atom. This mass is either unitless or expressed in terms of **atomic mass units (amu or u)**. On the periodic table, the **relative atomic mass** ($A_r$) is shown, which is the sum of the masses of each isotope combined with their natural abundance (%abundance).

$$A_r = \text{%abundance}×\text{mass number of isotope}$$
$$m_a = \Sigma A_r$$

When calculating the atomic mass from the graph from a **mass spectrometer**, the sum of the natural abundances of each isotope may not equal 100 or 1 (not in %abundance). In this case, calculation of %abundance will need to be done before solving for $m_a$.

A mass spectrometer may also provide mass in the form of $M/Z$, which represents mass over charge. For the sake of simplicity, $Z=1$, so $M/Z$ represents the mass of a particle.

### Atomic radius

The atomic radius of an atom is the distance from the centre of the nucleus to approximately the outer boundary of the electron shell. This cannot be directly measured by scientists.

### Models

Please see [SL Physics#Models](/sph3u7/#models) for more information.

### Periodic trends

Some trends in the periodic table include:

 - atomic radius decreases when going across a period
 - atomic radius increases when going down a group
 - ionic radius decreases when going across a period for groups 1–13, then sharply increases and then increases for groups 15–17
 - ionic radius increases when going down a group
 - electron affinity increases when going across a period
 - electron affinity decreases when going down a group
 - ionisation energy increases when going across a period
 - ionisation energy decreases when going down a group


When explaining these trends in the periodic table, it is best to use basic concepts to build on to larger points.

!!! example
    To explain why there is a trend of decreasing atomic radius across a period:

    - As the number of protons and electrons increase together, but the number of electron shells does not change, the effective nuclear charge of each electron increases, while the effect of shielding remains unchanged.
    - This increased effective nuclear charge reduces the atomic radius compared to other atoms before it.

## Resources

 - [IB Chemistry Data Booklet](/resources/g11/ib-chemistry-data-booklet.pdf)
 - [IB HL Chemistry Syllabus](/resources/g11/ib-chemistry-syllabus.pdf)
 - [Significant Figures/Digits](/resources/g11/chemistry-sig-figs.pdf)
 - [Error Analysis and Significant Figures (long)](/resources/g11/error-analysis-sig-figs.pdf)
 - [General Guidelines for Writing a Formal Laboratory Report](/resources/g11/lab-report-guidelines.pdf)
 - [Designing an IB Investigation](/resources/g11/designing-investigation.pdf)

